.unitcontent-wrapper {
	background: #FFFFFF;
    /* border-radius: 10px; */
	border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    overflow: hidden;
    height: 100%;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 30px 0 rgb(6 30 98 / 8%);
}

.unitcontent-wrapper a{
	color: var(--beon-text-darkgrey-color);
	height: 100%;
}


.unitcontent-alternatives-wrapper #slider .slides img {
    height: 270px;
}

#slider .slides img {
    min-height: 270px;
}
h4.title-container {
    padding-right: 30px;
}

.unitcontent-wrapper .image-wrapper img {
	width: 100%;
	object-fit: cover;
	object-position: center;
	height: 100%;
}

.unitcontent-wrapper .info-wrapper {
	position: relative;
    padding: 20px 30px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 15px;
	background: white;
}

.wrap-classification h3{
	color: var(--beon-steel-color);
    margin:0px;
	text-transform: uppercase;
	font-weight: 500 !important;
}
.wrap-classification h3:hover{
	color: var(--beon-limegreen-color);
	transition: color 0.2s ease-in-out;
}

.details-wrapper{
	padding: 7px 0px;
}

.info-wrapper .local_distance {
    /* background: url(/wp-content/themes/krebs/assets/images/location.svg) no-repeat left 0px center; */
    color: var(--beon-lightgra-text);
    font-size: 14px;
    line-height: 30px;
}
.info-wrapper .local_distance:before{
    margin-right: 4px;
	font-family: 'Font Awesome 5 Free'; 
    content: "\f3c5";
    font-weight: 600;
}

.unitcontent-wrapper .info-wrapper h3 a,
.unitcontent-wrapper .info-wrapper h3 a:hover {
	font-weight: bold;
	text-decoration: none;
}
.additional-results-wrapper {
	width: 100%;
	font-size: var(--font-size-small);
}

.unitcontent-wrapper .info-body {
	position: relative;
}

.unitcontent-wrapper .info-body ul {
	display: flex;
    align-items: center;
    gap: 5px;
    padding: 0;
    list-style-type: none;
    flex-wrap: wrap;
}

.unitcontent-wrapper .info-wrapper .details-wrappers ul li.att_icon {
    width: 35px;
    height: 35px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #506E75;
    text-transform: uppercase;
    position: relative;
}
.unitcontent-wrapper .info-wrapper .details-wrappers ul li.att_icon img {
    height: 17px;
    object-fit: contain;
    width: auto;
}
.info-wrapper .details-wrappers ul .att_icon .wrap-value {
    display: none;
}

.info-wrapper .details-wrappers ul .att_icon:hover .wrap-value {
    padding-right: 10px;
    padding-left: 10px;
    background-color: #707173;
    border: 1px solid #707173;
    border-radius: 3px;
    line-height: 22px;
    font-size: 14px;
    color: #fff;
    display: inline-block;
    position: absolute;
    top: -36px;
    left: 0px;
    white-space: nowrap;
    z-index: 10;
	text-transform: capitalize;
}

.info-wrapper .details-wrappers ul .att_icon:hover .wrap-value::after {
    width: 10px;
    height: 10px;
    bottom: -5px;
    position: absolute;
    display: block;
    background-color: #707173;
    /* border-top: 0px solid #707173; */
    /* border-radius: 3px; */
    color: #fff;
    left: 8px;
    /* border-right: 0px solid #707173; */
    /* border-bottom: 2px solid #707173; */
    /* border-left: 1px solid #707173; */
    content: "";
    transform: rotate(-45deg);
	z-index: -1;
}

.unitcontent-wrapper .rating-wrapper {
    display: flex;
    align-items: center;
    line-height: normal;
    gap: 5px;
    font-size: 14px;
}

.unitcontent-wrapper .unit-region {
	margin-bottom: 5px;
	font-weight: 400;
	margin-top: 10px;
    font-size: var(--font-size-medium);
}
.unitcontent-wrapper .info-body ul li {
	font-size: var(--font-size-small);
    line-height: 20px;
}
.unitcontent-wrapper .info-body ul li + li {
    border-left: solid 1px var(--border-color);
}

.info-body .details-wrappers {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: white;
    height: 55px;
    position: relative;
    margin: -45px 0px 25px;
    padding: 10px 15px;
    border-radius: 5px;
    box-shadow: 0 0 60px 0 rgb(6 30 98 / 8%);
}

.unitcontent-wrapper .rating-wrapper {
	position: relative;
}
.unitcontent-wrapper .info-body ul li.border-props {
	border-right: 1px solid var(--border-color);
	height: 50px;
}

.intro-wrapper span {
	font-weight: 500;
}

.info-footer {
	justify-self: flex-end;
    border-top: 1px solid #EDEEEF;
}
h4.title-container a, h4.title-container a:hover {
	color: var(--text-color);
	text-decoration: none;
}
.alternatives-wrapper {
    color: #707173;
    display: flex;
    align-items: baseline;
    gap: 5px;
    flex-wrap: wrap;
    margin-block: 10px;
    background: #B4D9D9;
    padding: 3px 15px;
    border-radius: 20px;
    font-size: 13px;
}
.alternatives-wrapper:hover{
	text-decoration: underline;
}

.price-container {
    padding-top: 20px;
}
.sticky-box {
	position: -webkit-sticky;
    position: sticky;
    top: 100px;
}

.unitcontent-wrapper .price-container a,
.unitcontent-wrapper  .price-container a:hover {
	color: var(--beon-steel-color);
	text-decoration: none;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
    align-items: center;
    padding: 25px 8%;
	font-size: var(--font-size-medium);
}
.unitcontent-wrapper ul {
	padding: 0;
    margin: 0;
}
.unitcontent-wrapper .showprice span {
    font-weight: 500;
}
.book-button {
    padding-left: 50px;
    border-left: 1px solid #AF9556;
	height: 50px;
    display: flex;
    align-items: center;
}

.details-wrapper li img {
    width: 20px;
}



.info-wrapper .additional-results-wrapper a,
.info-wrapper .additional-results-wrapper a:hover {
	text-decoration: none;
	color: inherit;
}

.alternatives-container a,
.alternatives-container a:hover {
	color: inherit;
	text-decoration: none;
}

.info-footer .alternatives-container p {
	margin-bottom: 0;
}

.offer-highlight-wrapper {
	display: none;
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 1;
    border-radius: 50%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
	background: var(--button-color);
}
.offer-highlight {
	display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    color: white;
    font-size: 20px;
}
.rating-wrapper {
	display: flex;
	align-items: center;
}
.rating-heart {
	width: 40px;
	height: 40px;
}
.oprice {
    text-decoration: line-through;
	font-weight: 400 !important;
	font-size: 12px !important;
    line-height: normal;
}
/* .fewo_price_from{
	font-size: 12px;
}
.newprice{
	font-size: 18px;
	font-weight: 400;
}
.newprice .price{
	color: #FC1D00;
} */
.info-footer .price-container .price-button{
	display: flex;
    /* align-items: self-end; */
    justify-content: space-between;
	font-size: 14px;
	line-height: 21px;
	font-weight: 500;
	position: relative;
    padding-bottom: 5px;
}
/* .info-footer .price-container .price-button.highlight-offerprice{
	flex-direction: row-reverse;
} */
.info-footer .price-container .price-button .showprice{
	display: flex;
	align-items: center;
	gap: 7px;
	width: 100%;
	justify-content: space-between;
}
.info-footer .price-container .price-button .showprice.highlight-offerprice{
	justify-content: space-between;

}
.beon-priceblock{
	font-size: var(--beon-body-font-size);
}
.info-footer .price-container .price-button .showprice img{
	height: 14px;
	width: 21px;
	object-fit: cover;
}
.additional-results-wrapper .alternatives-wrapper
.highlight-offerprice {
	color: var(--submit-button-color);
}

/*flexlider*/
#slider .slides img {
	object-fit: cover;
}

#slider {
	border: none;
	margin: 0;
}

#slider,
.flexslider .slides,
.flexslider .slides>li,
.flex-viewport {
	height: 100%;
}

#slider .slides img {
	object-fit: cover;
	max-width: 100%;
	max-height: 300px;
}
.unitcontent-alternatives-wrapper #slider .slides img {
	object-fit: cover;
	max-width: 100%;
}

.flex-next::before {
	content: url(/wp-content/plugins/beon-voffice/assets/images/circle-chevron-right-solid.svg) !important;
	font-size: 0 !important;
	height: 30px;
	width: 30px;
}

.flex-prev::before {
	content: url(/wp-content/plugins/beon-voffice/assets/images/circle-chevron-right-solid.svg) !important;
	font-size: 0 !important;
	height: 30px;
	width: 30px;
    transform: scale(-1);
}

.flexslider .flex-direction-nav a {
	margin-top: -15px !important;
	height: 40px !important;
	width: 40px !important;
    top: 50%;
    bottom: 10px;
    transform: unset;
	z-index: 0;
}

.flex-control-nav, .mobile_filter_btn {
	display: none;
}
.flex-direction-nav {
	height: 0;
}
.flex-direction-nav .flex-next {
	right: 20px !important;
}

.flex-direction-nav .flex-prev {
	left: 20px !important;
}

/*Favourites*/
 .unitcontent-wrapper .favorites-button .simplefavorite-button,
 .unitcontent-wrapper .favorites-button .simplefavorite-button:hover {
	background-color: transparent;
	border: none;
	cursor: pointer;
	opacity: 1;
	box-shadow: none;
}
.favorites-button {
    position: absolute;
	right: 0;
	top: 50px;
	padding: 0;
}
.simplefavorite-button::before {
    content: "";
    background-image: url(/wp-content/plugins/beon-voffice/assets/images/heart-regular.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    width: 20px;
    top: 0;
    height: 20px;
    right: 20px;
}

.simplefavorite-button:focus {
	outline: none;
	border: none;
}

.simplefavorite-button.active {
	opacity: 1 !important;
}
.simplefavorite-button.active::before {
    content: "";
    background-image: url(/wp-content/plugins/beon-voffice/assets/images/heart-solid.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    width: 20px;
    top: 0;
    height: 20px;
    right: 0;
}

.simplefavorite-button img {
	width: 55px;
	height: 55px;
}

.unit-wrapper{
	display: grid;
	grid-template-columns: repeat(2, minmax(0,1fr));
	gap: 35px;
	margin-top: 0px;
}

.content_temp{
	position: sticky;
	position: -webkit-sticky;
	top: 130px;
}

.rating-wrapper .rating_voting_text{
    height: 24px;
    bottom: 50px;
    position: absolute;
    display: block;
    padding-right: 10px;
    padding-left: 10px;
    white-space: nowrap;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    font-size: 13px;
    line-height: 22px;
    left: 10px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease 0s;
}
.rating-wrapper:hover .rating_voting_text{
    bottom: 32px;
    display: block;
    left: 10px;
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease 0s;
}
.rating-wrapper:hover .rating_voting_text{
    left: -5px;
}
.rating-wrapper .rating_voting_text:after {
    width: 10px;
    height: 10px;
    bottom: -7px;
    position: absolute;
    display: block;
    background-color: #fff;
    border-top: 0px solid #ddd;
    border-radius: 3px;
    left: 8px;
    border-right: 0px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    border-left: 1px solid #dddddd;
    content: "";
    transform: rotate(-45deg);
}
.bewertung_block{
	text-align: center;
}
.bewertung_block h6{
	font-size: 14px;
	line-height: normal;
}
.bewertung_block .vote_headline{
	color:var(--beon-lightgra-text);
	padding-left: 20px;
	background: url('../images/Rating.svg') no-repeat center left;
	background-size: 15px;
}
.flexslider-overlay-wrapper{
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 1;
}
.flexslider-overlay-wrapper button{
	background: var(--beon-steel-color);
    color: white;
    border-color: var(--beon-steel-color);
    padding: 5px 15px;
}
.flexslider-overlay-wrapper button:hover {
    background: var(--beon-limegreen-color);
    color: white;
    border-color: white;
}
.fewo_min_days{
	font-size: 11px;
    color: var(--beon-lightgra-text);
	/* position: absolute; */
	font-weight: 400;
}
.details-btn{
	display: flex;
	align-items: center;
	gap: 10px;
	color: #456b75;
}
.details-btn:hover{
	text-decoration: underline;
}
@media only screen and (max-width: 1550px) and (min-width: 1025px) {

	.main-search .right-col {
		padding-left: 0%;
	}
	#slider .slides img {
		min-height: 250px;
	}
	.unitcontent-alternatives-wrapper #slider .slides img {
		height: 250px;
	}

	.unitcontent-wrapper .info-body ul {
		margin: 0;
	}

	.unitcontent-wrapper .info-wrapper {
		justify-content: space-between;
		padding: 20px;
	}
	.classification img {
		width: 18px;
		padding-right: 5px;
	}

	#slider .slides img {
		max-height: -webkit-fill-available;
	}
	.unitcontent-wrapper .info-body ul li {
		font-size: 12px;
	}
	.details-wrapper li img {
		width: 15px;
	}
}

@media only screen and (max-width: 1250px) {
	.unitcontent-wrapper {
		height: auto;
		flex-direction: column;
	}

}


@media only screen and (max-width: 1024px) {
	.unitcontent-wrapper .info-body ul {
		flex-wrap: wrap;
	}
	.unitcontent-wrapper .info-body ul li + li{
		border: none;
	}

	#slider .slides img {
		min-height: 0;
	}

	.image-wrapper, .unitcontent-alternatives-wrapper #slider .slides img {
		height: 250px;
	}

	.details-wrapper ul {
		padding: 0;
		padding-bottom: 20px;
	}

	.unitcontent-wrapper .info-body ul li {
		font-size: 14px;
	}

	.property-wrapper h4,
	.search-count,
	.activeoptions-wrapper,
	.main-search .left-col h2 {
		border-bottom: 0;
	}

	.unitcontent-wrapper .info-wrapper h3 {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.left-wrapper{
		width:45%;
	}
	#main .left-wrapper .left_headline{
		text-align: center;
		padding: 20px;
	}
	.unit-wrapper{
		grid-template-columns:repeat(1, minmax(0,1fr))
	}
	form#searchform{
		margin: 0 auto;;
	}
	.wrap-filter {
        width: 60vw;
    }
}

@media only screen and (max-width: 767px) {
	.mobile_filter_btn{
		display: block;
		position: relative;
	}
	.content_temp{
		display: none;
	}
	.mod_article{
		position: fixed;
		top: 65px;
		left: 0px;
		right: 0px;	
		padding-inline: 20px;
		z-index: 2;
		border-block: 1px solid #f0f0f3;
        background: #f9f9fb;
	}
	.mobile_filter_btn svg path{
		stroke-width: 15px;
		stroke: #BDCD00;
		fill: transparent;
	}
	.noFilterText {
		width: 100%;
		height: 44px;
		font-size: 12px;
		line-height: 44px;
	}
	#show_allfilter {
        position: absolute;
		top:0px;
		left: unset;
		bottom: 0px;
		right: 0px;
		box-shadow: none;
		border-radius: 0px !important;
    	color: #BDCD00 !important;
    	display: flex;
		align-items: center;
		gap: 5px;
		justify-content: center;
		z-index: 2;
		background-color: white !important;
		font-size: 14px;
		line-height: normal;
		padding: 14px !important;
		border-left: 3px solid #F3F4F6;
		min-width: auto;
		height: 44px;
    }
	#main{
		flex-direction: column;
		/* margin-top: 0; */
	}
	.left-wrapper{
		width:100%;
	}
	.wrap-filter {
        width: 80vw;
    }

	#slider .slides img {
		min-height: 0;
	}

	.unitcontent-wrapper {
		min-height: 450px;
		width: 100%;
		overflow: hidden;
	}
	.unit-wrapper{
		grid-template-columns: 100%;
	}
	.searchform-wrapper .searchform_title_wrapper{
		padding: 15px 20px;
		flex-wrap: wrap;
	}
	.property-wrapper{
		padding: 0px 10px 20px;
		margin-bottom: 0;
	}
	.info-body .details-wrappers{
		margin: -45px 0px 25px;
	}
	.flexslider .flex-direction-nav a{
		bottom: 25px;
	}
	.filter_wrapper{
		display: none;
	}
	.mobile_filter_btn .wrap-filter{
		padding:25px 20px !important
	}
}

